[dbaccess:common.dbaccess]


[tname:onedepo.db.name]
dbaccess = "ref:dbaccess"

[mypage:onedepo.db.member.mypage]
dbaccess = "ref:dbaccess"

[stock:onedepo.db.stock]
dbaccess = "ref:dbaccess"

[itembasic:onedepo.db.itembasic]
dbaccess = "ref:dbaccess"

[itemstruct:onedepo.db.itemstruct]
dbaccess = "ref:dbaccess"

[genre:onedepo.db.genre]
dbaccess = "ref:dbaccess"

[tag:onedepo.db.tag]
dbaccess = "ref:dbaccess"

[itemupdate:onedepo.logic.itemupdate]
tname = "ref:tname"

[dlitem:onedepo.db.dlitem]
dbaccess = "ref:dbaccess"

[view:onedepo.logic.itemview]
item = "ref:itembasic"
struct = "ref:itemstruct"
genre = "ref:genre"
image = "ref:image"
tag ="ref:tag"
stock = "ref:stock"

[mailtemplate:onedepo.db.mailtemplate]
dbaccess = "ref:dbaccess"

[mail:onedepo.logic.mail]
mailtemplate = "ref:mailtemplate"

[member:onedepo.db.member]
dbaccess = "ref:dbaccess"
